@font-face  {
    font-family: mordred;
    src: url(mordred.ttf);
}

body {
	color: black;
	background-color: #F0E0D6;
	font-family: mordred;
	font-size: 18px;
	overflow: scroll;
}

#container {
	display: flex;
	flex-direction: column;
	align-items: center;
}

#words {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 1.6rem;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.word {
	font-size: 3rem;
	animation-name: fadein;
	animation-duration: 0.8s;
	animation-timing-function: linear;
	opacity: 0;
}

#card {
	padding-bottom: 2rem;
	animation-name: fadein;
	animation-duration: 1s;
	animation-timing-function: linear;
	opacity: 0;
}

@keyframes fadein {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}